Subject: Please check Order #600837681
From: "Ashutosh Gopal. Yadav" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Jul 2020 06:30:09 -0700 (MST)
List-Id: <ccteam.mumzworld.com>

Dear Ronald, 

Believe This email finds you well!! 

Please check with the courier team as the customer is saying she have not received the Item "JoJo Maman Bebe - Ditsy Peter Pan Bodysuit Denim SKU: JMB-E1510DEN1824" 

Please find below the customer Email for your reference. 

Dear Ashutosh, 

Thanks for the reply. Problem is that I am 100% positive the bodysuit was not in the package. Double checked everything! 

Must say that the majority of the packages inside the box looked rather battered so it seems the box has been open. 

I’m really not happy with the service, and it might have to do with the Kuwaiti customs - bit the truth is I am missing an item. 

Please assist me in this matter, 

Many thanks, 
Stephanie 

Stay safe, 

Kind regards 

Ashutosh Gopal Yadav